% VCFCLASSIFY(1) vcfclassify (vcflib) | vcfclassify (VCF transformation)
% Erik Garrison and vcflib contributors

# NAME

**vcfclassify**

# SYNOPSIS

**vcfclassify** <vcf file>

# DESCRIPTION

Creates a new VCF where each variant is tagged by allele class: snp, ts/tv, indel, mnp



# OPTIONS

```


Type: transformation

      

```





# EXIT VALUES

**0**
: Success

**not 0**
: Failure

# SEE ALSO



[vcflib](./vcflib.md)(1)



# OTHER

## Source code

[vcfclassify.cpp](https://github.com/vcflib/vcflib/blob/master/src/vcfclassify.cpp)

# LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

<!--
  Created with ./scripts/bin2md.rb scripts/bin2md-template.erb
-->
